<meta http-equiv="Refresh" content="2; url=admin.php?target=hatirlatmalar">
<?php




include("baglan.php");

$HATIRLATMA_ID  		 		                    = $_POST["HATIRLATMA_ID"];
$HATIRLATMA_BASLIK		 		                    = $_POST["HATIRLATMA_BASLIK"]; 
$HATIRLATMA_DURUM                              = $_POST["HATIRLATMA_DURUM"];
$HATIRLATMA_TARIH                                = $_POST["HATIRLATMA_TARIH"];
$HATIRLATMA_ACIKLAMA                         = $_POST["HATIRLATMA_ACIKLAMA"];
$HATIRLATMA_TIPI                                = $_POST["HATIRLATMA_TIPI"];
$HATIRLATMA_DEPRESANT		 		        = $_POST["HATIRLATMA_DEPRESANT"]; 


$tabloyakaydet = mysql_query("INSERT INTO hatirlatmalar
(
HATIRLATMA_ID,
HATIRLATMA_BASLIK,
HATIRLATMA_DURUM,
HATIRLATMA_TARIH,
HATIRLATMA_ACIKLAMA,
HATIRLATMA_TIPI,
HATIRLATMA_DEPRESANT





) 
values 
(
'$HATIRLATMA_ID',
'$HATIRLATMA_BASLIK',
'$HATIRLATMA_DURUM',
'$HATIRLATMA_TARIH',
'$HATIRLATMA_ACIKLAMA',
'$HATIRLATMA_TIPI',
'$HATIRLATMA_DEPRESANT'


)
");

if($tabloyakaydet){
echo "<div class='tamamlandi'><p>HATIRLATMA Basarili Bir sekilde Eklendi.Lütfen Bekleyiniz...</p></div>";
}else{
echo "Hata !!";
}

?>
 